[Twisted-Python] PHP Support

David Phillips david at acz.org
Sat Apr 19 01:57:40 EDT 2003

Moshe Zadka writes:
> In PHP 4.3, /usr/bin/php4 is not CGI compatible. Twisted assumes it
> is.

Speaking of PHP support, are there any plans for FastCGI?  Seeing at least a
10x performance increase in PHP would be nice.

David Phillips <david at acz.org>

More information about the Twisted-Python mailing list